apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack Messaging Service (Zaqar)
home: https://docs.openstack.org/zaqar/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Zaqar/OpenStack_Project_Zaqar_vertical.png
keywords:
- openstack
- messaging
- queue
- helm
maintainers:
- email: openstack-helm@lists.openstack.org
  name: OpenStack-Helm Team
name: zaqar
sources:
- https://opendev.org/openstack/zaqar
type: application
version: 2025.1.1+a36da4370
